/* Icons and  colors */
.socialmedia .fa-facebook.color {
    color: rgba(59,89,152,1);
}
.socialmedia .fa-facebook.background {
    background-color: rgba(59,89,152,1);
}

.socialmedia .fa-twitter.color {
    color: rgba(29,161,242,1);
}
.socialmedia .fa-twitter.background {
    background-color: rgba(29,161,242,1);
}

.socialmedia .fa-youtube-play.color {
    color: rgba(205,32,31,1);
}
.socialmedia .fa-youtube-play.background {
    background-color: rgba(205,32,31,1);
}

.socialmedia .fa-rss.color {
    color: rgba(242,101,34,1);
}
.socialmedia .fa-rss.background {
    background-color: rgba(242,101,34,1);
}

.socialmedia .fa-instagram.color {
    color: rgba(88,81,219,1);
}
.socialmedia .fa-instagram.background {
    background-color: rgba(88,81,219,1);
}

.socialmedia .icon-campusnews {
    background-image: url('data:image/png;base64,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');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

/* General */
.socialmedia .item {
    width: 2.2rem;
    text-align: center;
    cursor: pointer;
}

.socialmedia a, a::before {
    text-decoration: none;
}

.socialmedia > *:before {
    font-size: 0.8em;
    line-height: 1.5em;
}

/* Footer */
#footer .socialmedia {
    font-size: 1.4rem;
    margin: .1rem .5rem;
}

#footer .socialmedia .item {
    background-color: transparent;
}

#footer .socialmedia .icon-campusnews {
    background-size: 80% 80%;
    background-position: center;
}

/* Widget */
#widgets .socialmedia {
    font-size: 3rem;
}

#widgets .socialmedia > * {
    width: 50%;
}

#widgets .socialmedia > *:nth-child(odd):last-child {
    width: 100%;
}

#widgets .socialmedia > *:only-child {
    font-size: 6rem;
}

#widgets .socialmedia > *:before {
    font-size: 1.2em;
    color: #eee;
}

#widgets .socialmedia > a:only-of-type {
    width: 100%;
}

#widgets .socialmedia .icon-campusnews {
    background-color: #005e9c;
    padding-bottom: 60.5%;
}

/* Redirect */
.socialmedia.redirect .background:before {
    color: #eee;
}

.socialmedia.redirect .item {
    font-size: 3rem;
    width: 6rem;
}